function sel_img(id,path)
{
var p=(path)?(path):('16x16.gif');
open_dialog("select_img.htm?path="+p+"&id="+id,650,500,1)
}
function sel_img2(id)
{
open_dialog("select_img.htm?path=48x48.png&id="+id,650,500,1)
}
function sel_img_cs(id)
{
open_dialog("select_img.htm?path=cs&id="+id,650,500,1)
}
function sel_img_ok(id,src)
{
var input=_gName(id)[0];
input.value=src;
var img=input.parentElement.getElementsByTagName('IMG')[0]
if(img)img.src=src;
}